
    <div class="col-xs-6">
        <h2>Annoucement List</h2>

<br>
          <table class="table">
            <thead>
              <tr>
                <th scope="col"  *ngFor="let col of displayedColumns" >{{col}}</th>
              </tr>
            </thead>
            <tbody>
                <tr *ngFor="let item of data">
                    <th>{{ data.titleAd }}</th>
                    <td>{{ item.descriptionAd }}</td>
                    <td>{{ item.priceAd }}</td>
                    <td>{{ item.datePublication | date }}</td>
                    <td>{{ item.localisationAd  }}</td>
                    <td>{{ item.numberView  }}</td>
                 </tr>
            </tbody>
          </table>
    </div>
